@charset "UTF-8";
/* CSS Document */

/* header sizes - keep these! */
.header h2.logo { width:520px; }
.header h2.logo a { width:520px; }

/* end header sizes */

/* GovDelivery Signup Box for Homepage */
.notifyboxl {margin: 1em 0px; padding: 0 0 6px 0;border: 1px solid #000;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; max-height:155px}
.notifyboxl h3 {color:#fff !important;font-size: 1.2307em; margin: 6px 0 6px 9px !important; padding: 3px 0 0 0 !important;}
.notifyboxl p {color:#fff !important;margin: 6px 0 3px 9px !important;padding:0  !important; font-size: .8175em !important;}
.notifyboxl label {color:#fff !important;display:block;margin: 6px 0 2px 0px !important;padding:0 !important; font-size: 1em !important; font-weight: bold;}
.notifyboxl input[type="text"] { width: 75%; -webkit-border-radius: 4px;-moz-border-radius: 3px;border-radius: 3px; margin-left: 3px; text-align:left; font-size: 1em; padding: 2px; border-color: silver;border-width: 2px;}
.notifyboxl input[type="submit"] {margin: 6px 0 0 3px;padding: 4px 6px;font-weight: bold;line-height: 1;color: #444;border: none;text-shadow:0 1px 1px rgba(255, 255, 255, 0.85);	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#bbb)); background-image: -moz-linear-gradient(0 100% 90deg, #fff, #bbb); background-color: #bbb;-webkit-border-radius: 23px; -moz-border-radius: 23px; -o-border-radius: 23px; border-radius: 23px; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);}
.notifyboxl input[type="submit"]:hover {background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbb), to(#999)); background-image: -moz-linear-gradient(0 100% 90deg, #bbb, #999); background-color: #999; text-shadow:none; color: #fff;}
.notifyboxl input[type="text"]:focus {-webkit-box-shadow:Â 0 0 12px rgba(51, 204, 255, 0.5); -moz-box-shadow: 0 0 12px rgba(51, 204, 255, 0.5); box-shadow: 0 0 12px rgba(51, 204, 255, 0.5);}
#gdSlate.notifyboxl {background: #17476d url(http://www.maine.gov/labor/images/get-notified.png) no-repeat 0 0;}		
.notifyboxSm240 {width:240px; margin:0 0 10px 10px;}
.notifyboxHome {padding-left:10px;}

/* end GovDelivery signup Box for Homepage */

/* homepage */
/* Homepage shadow box */
.homebox {
	width:90%;
	background: #FFFFFF;
	border: 2px solid #FFFFFF;
	-moz-box-shadow: 0px 1px 5px 1px #666;
	-webkit-box-shadow: 0px 1px 5px 1px #666;
	box-shadow: 0px 1px 5px 1px #666;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #000;
}
.homebox h2 { color:#333333!important; }

.homebox p {
	color:#000000;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.homebox p a {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
}
.homebox p a.first {color:#939393;}
.homebox p a:hover {color:#939393;}
/* end homepage shadow box */

#top-wrapper { float:left; margin-top:11px; }
#bottom-wrapper { clear:both; float:left; width:100%; }
#top-wrapper h2, #bottom-wrapper h2 { font-size:1.3em; }

.search-container { width:96%; margin:10px; float:left; }
.search-container form.searchform {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none #666666;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 2px 4px 1px #666666 inset;
	-moz-box-shadow: 0 2px 4px 1px #666666 inset;
	-webkit-box-shadow: 0 2px 4px 1px #666666 inset;
    clear: left;
    float: none;
    margin: 0 auto;
    padding: 9px 10px 7px;
    width: auto;
}
.search-container input.searchtext {
    border: medium none;
    color: #666;
    font-size: 1em;
    width: 77%;
}
.search-container input.searchbutton {
    background: url(../images/magn2.jpg) no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 18px;
    margin: 3px 0 0;
    width: 20px;
}

#divider {
    background: url("../images/dividerbg.jpg") repeat-x scroll left top #FFFFFF;
    height: 28px;
    margin: 14px 0 -10px -15px;
    padding: 0 30px 0 0;
    width: 100%;
	float:left;
}

.didyouknow { float:left; clear:both; }

.threecol1,.threecol2 {float:left; width: 31.37254902%; margin-right: 2.94117647%;background-color: transparent;}
.threecol3 {float:left; width: 31.37254902%;background-color: transparent;}
.fourcol1,.fourcol2,.fourcol3 {float:left; width:22.79411765%; margin-right: 2.94117647%;background-color: transparent;}
.fourcol4 {float:left; width:22.79411765%;background-color: transparent;}
    /* ie6 hacks for box model */
	.ie6 .twocol1 {margin-right: 2.3%;}
	.ie6 .threecol1,.ie6 .threecol2 {margin-right: 2.3%;}
	.ie6 .fourcol1,.ie6 .fourcol2,.ie6 .fourcol3 {margin-right: 2.3%;}

.popular-topics { background:#3a3531 url(../images/darkbrownbg.jpg) left top repeat; }
ul#browse-home { float:left; width:auto; margin:5px; padding:0; list-style:none; }
ul#browse-home li { float:left; display:inline-block; color:#fff; margin:6px 4px 8px 3px; }
ul#browse-home a { color:#fff; text-decoration:none; padding:6px 7px 5px 7px; background-color:#56693a; -webkit-border-radius:43px; -moz-border-radius: 4px; border-radius: 4px;}
ul#browse-home li a:hover { background-color:#DFCF81; color:#333; }

.homelist { margin-bottom:15px; }


/* homepage multi flex boxes */

.container {
    width: 80%;
    margin: 0 auto;
    padding: 45px 20px;
}

.items-container,
.data-api-items,
.target-items,
.property-items {
    overflow: hidden;
    margin: -1% 0 -1% -1%;
}

.item {
    display: block;
    float: left;
    width: 23%;
    background: #00A0B0;
	border: 2px solid #eee;
    padding: 10px;
}

.item p {
    color: #fff !important;
    line-height: 1.5;
	font-size: 0.85em !important;
}

.item h2,
.item h3,
.item h4 {
    color: #fff;
    margin: 0 0 1em 0;
    font-weight: bold;
}

.item h2 {
    font-size: .95em !important;
}

.item a:link { color:#fff; text-decoration: none; }
.item a:visited { color:#fff; }
.item a:hover { color:#E3DFDF; text-decoration:none; }

.item-0 { background: #3268B2; border-color: #2D5DA0 !important; }
.item-1 { background: #a97f1b; border-color: #987218 !important; }
.item-2 { background: #660000; border-color: #4d0000 !important; }
.item-3 { background: #633A1D; border-color: #52392e !important; }
.item-4 { background: #EDC951; border-color: #d8b74a !important; }

.item img {
    display: block;
    max-width: 100%;
}

.margin .item {
    margin: 1%;
}

.border-box .item {
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
}

/* end homepage multi flex boxes  */
  

img.floatRight {
	float: right;
	margin-left: 0.3em;
}

img.floatLeft {
	float: left;
	margin-right: .3em;
	margin-top: 0.3em;
}

img.floatRightNav {
	float: right;
	margin-left: 0.3em;
	margin-right: 1.3em;
}

/* Styles for glossary */
#maincontent2 .glossary p {
	font-size: 2 em;
}

.glossary{
	padding: 0px 0px 10px 60px;
}

html>body .glossary {
	font-size: 2 em;
	height: auto;
}

.glossary h2{
	text-indent: -60px;
	padding-top: 24px;
}

.glossary h3{
	text-indent: -30px;
}

.glossary h4{
	text-indent: -30px;
}

.glossary h5{
	text-indent: -30px;
}

.glossary ul{
	padding: 3px 10px 3px 0px;
}

/* End of glossary */

/* charts */
.charts{
	text-align:center;
	font-weight:bold;
	padding: 10px 0px 10px 0px;
}
/* End of charts */

#maincontent1 p,#maincontent2 p,#maincontent3 p { padding: 0px 0px 8px 0px; }
#maincontent1 h1,#maincontent2 h1,#maincontent3 h1,#maincontent1 h2,#maincontent2 h2,#maincontent3 h2,#maincontent1 h3,#maincontent2 h3,#maincontent3 h3,#maincontent1 h4,#maincontent2 h4,#maincontent3 h4 {
	padding: 6px 0px 3px 0px;
}

#maincontent1 ol,#maincontent2 ol,#maincontent3 ol { margin-top:0em; margin-bottom:0em; }

#sectionnav h3 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:0.90em;
	font-weight:bold;
	font-style: normal;
	color:#01357A;
	margin:10px 5px 0px 10px;
	padding:0;
}
#sectionnav ul { list-style:none; margin:6px 0 0; padding:0; }

hr {
	height:1em;
	background-color: transparent;
	background-image: url(../images/rt-sep.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 0px;
	border-style: none;
}

#maincontent2 .red p { font-size: 2 em; }

.red {
	color:#FF0000;
	font-size: .9em;
}

html>body .red {
	font-size: 2 em;
	height: auto;
}

#pageaside h4 {
	background:transparent url(../images/rt-sep.jpg) no-repeat left top;
	padding-top: 1.5em;
	margin-top: .5em;
}

#pageaside h4.norule {
	padding-top: 0em;
	background-image: none;
}

#pageaside p { overflow:hidden; }

/* Styles for javascript autostriping of tables */
.tbstriped tr th { text-align:center; }
.tbstriped th { text-align:center; }
.tbstriped thead td { text-align:center; }
.tbstripedc tr th { text-align:center; }
.tbstripedc th { text-align:center; }
.tbstripedc thead td { text-align:center; }
.tbstriped1 tr th { text-align:center; }
.tbstriped1 th { text-align:center; }
.tbstriped1 thead td { text-align:center; }
.tbstriped0 tbody tr th,#tbstriped tbody tr th,#tbstripedc tbody tr th,#tbstriped1 tbody tr th,#tbstriped2 tbody tr th,#tbstriped3 tbody tr th { text-align:center; }
.center { text-align:center; }
.right { text-align:right; }
/* End javascript striping code */

#printbutton { text-align:right; }
  
/* former cwri stylesheet */
#c1 { background-image:url(/portal/images/home_bg/c1-bk2.jpg); background-repeat:no-repeat; width:717px; float:left; position:relative; }
#c2 { width:243px; float:left; background-color:#fff; }
#c2 #gov { width:100%; }
#c2 #branches { width:100%; }
#c2 #pcontest { width:100%; }
#c1-1 {
	width:100%;
	background-color:#bfd2de;
	border: thin solid #999999;
}
#c1 p,#c2 p,#c1 li,#c2 li,#c1-2 #apps p { font-size:.8125em; }
#c1 p a,#c2 p a,#c1 li a,#c2 li a,#c1-2 #apps p { text-decoration:none; padding-bottom:1px; color:#365588; border-bottom:1px solid #ddd; }
#c1 p a:visited,#c2 p a:visited,#c1 li a:visited,#c2 li a:visited,#c1-2 #apps p a:visited { text-decoration:none; border-bottom:1px solid #ddd; color:#365588; }
#c1 p a:hover,#c2 p a:hover,#c1 li a:hover,#c2 li a:hover,#c1-2 #apps p a:hover { text-decoration:none; border-bottom:none; color:#666; }

/*  idTabs ~ Sean Catchpole  */

/* Style for Usual tabs */
.tabbedNav {
	padding-top:0px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div.tabswap {
	background-color:#fff;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	padding-top:0px;
}
div.tabswap div {
	margin: 0;
}
div.tabswap li { margin-bottom:.5em; }
.tabbedNav ul {
	clear:left;
	list-style-type:none;
}
#c1-1 .idTabs {
	color:#111;
	margin:0;
	list-style:none;
	height:1.2em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
}
#c1-1 .idTabs li {
	float:left;
}
#c1-1 .idTabs li a {
	display:block;
	text-decoration:none!important;
	margin-left:0;
	color:#03213f;
	background-color:transparent;
	font-weight:bold;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-top: 4px;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #999999;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
#c1-1 .idTabs li a:hover { color:#03213f; background:#fff; border-bottom:none; }
#c1-1 .idTabs li a.selected {
	margin-bottom:0;
	color:#03213f;
	background:#fff;
	cursor:default;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
}

/* Keyword search box */
.fieldset-auto-width {
	display: inline-block;
	float: right;
	clear: left;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	border: 1px solid;
}
legend { color:#000000; }

h1 { font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; color:#000; font-size:1.5em; margin-bottom:0; padding:0; }
.h1smaller {font-size:.5em;}
h2 {font-size:1.1em; color:#01357A; margin-bottom:0; }
.h2smaller {font-size:.7em;}
h3 {
	font-size:.925em;
	font-style: italic;
	margin-bottom:0;
}
.noitalic {
	font-style:normal;
}
h4 {
	font-size:0.8125em;
	margin-bottom: 0;
}
h5 { font-size:.75em; margin-bottom:0; }

tbstriped, h3 {
margin-top: 24px;
} 


p, h1 {
margin-top: 6px;
} 

p, h2 {
margin-top: 6px;
} 

p, h3 {
margin-top: 6px;
} 

p, h4{
margin-top: 6px;
} 

p, ul, li { margin-top:0; margin-bottom:0; }
blockquote {
	font-family: Helvetica, Arial, sans-serif;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	font-weight: normal;
	margin-left: 40px;
}

#h2_nofloat {
	float: none;
	clear: both;
}
#h2_nofloat_+space {
	float: none;
	clear: both;
}

.nomargin {
margin: 0;
padding: 0;
} 
.nomargin-top {
margin-top: 0;
padding-top: 0;
} 
.nomargin-top-noitalic {
margin-top: 0;
padding-top: 0;
font-style:normal;
} 
.nomargin-bottom {
margin-bottom: .0;
padding-bottom: 0;
} 

/* Tableau styles */
.pic170t,.pic175t { margin-top:5px; overflow:hidden; overflow-x:hidden; overflow-y:hidden; }
.pic170t { width:170px; height:100%; }
.pic175t { width:175px;  height:100%; }
.pic170t p,.pic175t p { margin-top:5px; text-align:left; overflow:hidden; overflow-x:hidden; overflow-y:hidden; }

/* End Fusion styles */

/* Fusion styles */
/* chart gallery */
.accordian-menu-block {
	width: 290px;
	padding: 0;
	margin: 0;
	float: left;
}
.chart-viewport-block {
	width: 584px;
	float: left;
	padding: 0;
	margin: 0 0 0 15px;
	display: inline;
	border: 1px solid #e6e4e4;
}
h3.chart-title {
	text-align: center;
	padding: 0;
	margin: 0;
	font: normal 112.5%/185% "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #3c3c3c;
	border-bottom: 1px solid #e6e4e4;
}
.chart-render {
	text-align: center;
	padding: 0;
	margin: 0;
}
.gen-chart-render {
	text-align: center;
	padding: 0;
	margin: 0;
}
.clear {
    clear: both;
    padding: 0;
    margin: 0;
    font-size: 0px;
    line-height: 0px;
    height:0px;
}
.x-hide-display {
    display:none !important;
}

/* gen chart button section end */
/* gen chart gallery button section */
.qua-button-holder {
    width: 250px;
    padding: 0;
    margin: 0 auto;
    overflow: hidden;
}
a.qua-button {
    display: block;
    border-bottom: none !important;
    float: left;
    margin: 0 10px 0 0;
}
a.qua { /* to be used in conjunction with 'button' class */
        background: url(../images/button-qua-right.jpg) no-repeat top right;
        color: #666666 !important;
        font: normal 81.25% "Trebuchet MS", Arial, Helvetica, sans-serif;
        height: 26px;
        padding-right: 25px;
        text-decoration: none;
}
a.qua span {
    background: url(../images/button-qua-left.jpg) no-repeat top left;
    line-height: 18px;
    padding: 4px 0 6px 25px;
}
a.qua-button span {
    display: block;
}
a.qua:hover span {
    color: #FF801D;
}

/* FAQs */
#headerDiv, #contentDiv {
float: left;
width: 510px;
}
#titleText {
float: left;
font-size: 1.1em;
font-weight: bold;
margin: 5px;
}
#myHeader {
font-size: 1.1em;
font-weight: bold;
margin: 5px;
}
#headerDiv {
background-color: #0037DB;
color: #9EB6FF;
}
#contentDiv {
background-color: #FFE694;
}
#myContent {
margin: 5px 10px;
}
#headerDiv a {
float: right;
margin: 10px 10px 5px 5px;
}
#headerDiv a:hover {
color: #FFFFFF;
}

/* End FAQs */

/* Find it menu navigation */
ul#css3menu1,ul#css3menu1 ul{
	margin:0;
	list-style:none;
	padding:0;
	background-color:#424542;
	border-width:2px;
	border-style:solid;
	border-color:#FFF;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;}
ul#css3menu1 ul{
	display:none;
	position:absolute;
	right:100%;
	top:0;
	-moz-box-shadow:3.5px 3.5px 5px #000000;
	-webkit-box-shadow:3.5px 3.5px 5px #000000;
	box-shadow:3.5px 3.5px 5px #000000;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	padding:0 1px 1px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;
	z-index:999;
	position:relative;
	display:block;
	float:left;
	width: 97%;
	padding:0 1px 1px;
}
ul#css3menu1>li{
	margin:1px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:14px Trebuchet MS;
	color:#FFF;
	cursor:pointer;
	padding:4px 10px 4px 10px;
	background-color:#424542;
	background-image:none;
	background-repeat:repeat;
	border-width:1px 0 0 0;
	border-style:solid;
	border-color:#424542;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;}
ul#css3menu1 ul li{
	float:none;margin:1px 0 0;}
ul#css3menu1 ul a{
	text-align:left;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;color:#FFF;
	text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#00aaff;
	border-color:#424542;
	border-style:solid;
	color:#000;
	background-image:url(../images/mainbk.png);
	text-decoration:none;}
ul#css3menu1 span{
	display:block;
	overflow:visible;
	background-image:url("../images/arrowsub.png");
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:6px;
	width: 97%;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	color:#000;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	border-width:0;}
ul#css3menu1 li.subfirst>a{
	border-width:0;}
/* End Find it navigation bar */

/* @group multicolumn */
.rowwrap {clear:both; width:auto; margin: 0 auto; text-align:left; background-color: transparent;}
.twocol1 {
	float:left;
	width: 47.5294%;
	margin-right: 4.94118%;
	background-color: transparent;
}
.twocol2 {
	float:left;
	width: 47.5294%;
	background-color: transparent;
}
.twocol2right {
	float:left;
	width: 47.5294%;
	background-color: transparent;
	text-align: right;
}
.helptwocol2 {
	float:right;
	width: 35%;
	background-color: transparent;
	margin: 0 0 20px 20px;
}
.subscribetwocol2 {
	float:right;
	width: 25%;
	background-color: transparent;
	margin: 0 0 20px 20px;
}

.twocol1home {
	float:left;
	width: 42.5294%;
	margin-right: 2.94118%;
	background-color: transparent;
}
.twocol1home h1 {
	font-size:1.2em;
}
.twocol2 {
	float:left;
	width: 47.5294%;
	background-color: transparent;
}
.twocol2home {
	float:left;
	width: 53.5294%;
	background-color: transparent;
}

#twocol2homeh2 {
	background: linear-gradient(90deg, #003F87, #C6E2FF 80%);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #FFF;
} 

#twocol2homep { margin-top:0px; }

/* Shaded Box on Home page */
.homefindit-box { width:100%; background: #0087E4; padding:1px 0 225px 0; border: 2px solid #FFFFFF; -moz-box-shadow: 0px 1px 5px 1px #666; -webkit-box-shadow: 0px 1px 5px 1px #666; box-shadow: 0px 1px 5px 1px #666; }

/* Home */
.homefinditbox {
	width:100%;
	background: #e4e4e4 ;
	padding:1px 0 5px 0;
	border: 2px solid #FFFFFF;
	-moz-box-shadow: 0px 1px 5px 1px #666;
	-webkit-box-shadow: 0px 1px 5px 1px #666;
	box-shadow: 0px 1px 5px 1px #666;
	margin:15px 0;
}
.homefinditbox h2 { color:#000!important; margin:10px 0 10px 10px; }

.legend { border:1px solid; }

/* Box on any cwri page */
.cwri-box { width:100%; background: #0087E4; padding:1px 0 225px 0; border: 2px solid #FFFFFF; -moz-box-shadow: 0px 1px 5px 1px #666; -webkit-box-shadow: 0px 1px 5px 1px #666; box-shadow: 0px 1px 5px 1px #666; }

.cwribox {
	width:100%;
	background: #e4e4e4 ;
	padding:1px 0 5px 0;
	border: 2px solid #FFFFFF;
	-moz-box-shadow: 0px 1px 5px 1px #666;
	-webkit-box-shadow: 0px 1px 5px 1px #666;
	box-shadow: 0px 1px 5px 1px #666;
	margin:15px 0;
}
.cwribox h2 { color:#000!important; margin:10px 0 10px 10px; }

/* Floating Button Box */
.floatingbox {
	float:right;
	width:40%;
	background: #FFFFFF;
	border: 2px solid #FFFFFF;
	-moz-box-shadow: 0px 1px 5px 1px #666;
	-webkit-box-shadow: 0px 1px 5px 1px #666;
	box-shadow: 0px 1px 5px 1px #666;
	padding:1px 10px 10px 10px;
	margin:0px 0px 20px 20px;
}
.floatingbox h2 { color:#000!important; margin:10px 0 10px 10px; }
.floatingbox p { color:#000!important; margin:10px 0 10px 10px; }

/* end floating button box */

/* buttons */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 10px auto;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.medium {
	padding: .45em 1.5em .45em !important;
}
.small {
	font-size: .9em !important;
	padding: .2em 1em .275em !important;
}
.right {
	float:right;
}

/* black */
.button-black {
	color: #000000;
	border: solid 1px #4e2b00;
	background: #000000;
}

/* orange */
.button-orange {
	color: #faddde;
	border: solid 1px #4e2b00;
	background: #b34700;
	background: -webkit-gradient(linear, left top, left bottom, from(#c46c00), to(#4e2b00));
	background: -moz-linear-gradient(top,  #c46c00,  #4e2b00);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c46c00', endColorstr='#4e2b00');
}
.button-orange:hover {
	background: #c46c00;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e2b00), to(#c46c00));
	background: -moz-linear-gradient(top,  #4e2b00,  #c46c00);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e2b00', endColorstr='#c46c00');
}
.button-orange:active {
	color: #b34700;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e2b00), to(#c46c00));
	background: -moz-linear-gradient(top,  #4e2b00,  #c46c00);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e2b00', endColorstr='#c46c00');
}

/* red */
.button-red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #8b000c;
	background: -webkit-gradient(linear, left top, left bottom, from(#8b000c), to(#020000));
	background: -moz-linear-gradient(top,  #8b000c,  #020000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8b000c', endColorstr='#020000');
}
.button-red:hover {
	background: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#020000), to(#8b000c));
	background: -moz-linear-gradient(top,  #020000,  #8b000c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#020000', endColorstr='#8b000c');
}
.button-red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#020000), to(#8b000c));
	background: -moz-linear-gradient(top,  #020000,  #8b000c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#020000', endColorstr='#8b000c');
}

/* green button */
.button-green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.button-green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
.button-green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

.button-brown {
	color: #fff;
	border: solid 1px #472D20;
	background: #7A4D37;
	background: -webkit-gradient(linear, left top, left bottom, from(#7A4D37), to(#543526));
	background: -moz-linear-gradient(top,  #7A4D37,  #543526);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7A4D37', endColorstr='#543526');
}
.button-brown:hover {
	background: #7A4D37;
	background: -webkit-gradient(linear, left top, left bottom, from(#543526), to(#7A4D37));
	background: -moz-linear-gradient(top,  #543526,  #7A4D37);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#543526', endColorstr='#7A4D37');
}
.button-brown:active {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#543526), to(#7A4D37));
	background: -moz-linear-gradient(top,  #543526,  #7A4D37);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#543526', endColorstr='#7A4D37');
}

.button-blue {
	color: #fff;
	border: solid 1px #472D20;
	background: #001f3f;
/*	background: -webkit-gradient(linear, left top, left bottom, from(#b2bbc5), to(#001f3f));
	background: -moz-linear-gradient(top,  #b2bbc5,  #001f3f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b2bbc5', endColorstr='#001f3f');
*/}
.button-blue:hover {
	background: #b2bbc5;
	color: #000 !important;
/*	background: -webkit-gradient(linear, left top, left bottom, from(#001f3f), to(#b2bbc5));
	background: -moz-linear-gradient(top,  #001f3f,  #b2bbc5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#001f3f', endColorstr='#b2bbc5');
*/}
.button-blue:active {
	color: #fff;
/*	background: -webkit-gradient(linear, left top, left bottom, from(#001f3f), to(#b2bbc5));
	background: -moz-linear-gradient(top,  #001f3f,  #b2bbc5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#001f3f', endColorstr='#b2bbc5');
*/}

a.button-red, a.button-orange, a.button-green, a.button-brown, a.button-blue { color:#fff!important; }
.wdqi .button, .helpbox .button, .homebox .button { display:block; width:70%; padding: .9em 1.8em .95em; font-size:1.2em; }, 

img.clear { clear:both; }

/* end buttons */


/* Boxes for help items */
.help-box { width:100%; background: #0087E4; padding:1px 0 225px 0; border: 2px solid #FFFFFF; -moz-box-shadow: 0px 1px 5px 1px #666; -webkit-box-shadow: 0px 1px 5px 1px #666; box-shadow: 0px 1px 5px 1px #666; }

/* Help box */
.helpbox {
	width:100%;
	background: #e4e4e4 ;
	padding:1px 0 5px 0;
	border: 2px solid #FFFFFF;
	-moz-box-shadow: 0px 1px 5px 1px #666;
	-webkit-box-shadow: 0px 1px 5px 1px #666;
	box-shadow: 0px 1px 5px 1px #666;
	margin:15px 0;
}
.helpbox h2 { color:#000!important; margin:10px 0 10px 10px; }

#maincontent2 .helpbox p { padding: 0px 0px 0px 0px; }

/* End help box


/*employer lookup page */

#employer-content
{
   padding: 10px;
   overflow: auto;
}
#tab-container
{
   float: left;
   margin: 10px 0 0 -40px;
   width: 135px;
}
#tab-container ul
{
   list-style: none;
   text-align: center;
}
#tab-container ul li
{
   border-top: 1px solid #666;
   border-right: 1px solid #666;
   border-bottom: 1px solid #666;
   border-left: 8px solid #666;
   background-color: #ddd;
   margin: 8px 0;
}
#tab-container ul li a,
#tab-container ul li a:visited
{
   text-decoration: none;
   color: #666;
   display: block;
   padding: 15px 5px;
}
#tab-container ul li:hover
{
   border-left: 8px solid #333;
}
#tab-container ul li a:hover
{
   color: #000;
}
#tab-container ul li.selected
{
   border-right: none;
   background-color: #fff;
   border-left: 8px solid #006699;
}
#main-container
{
   min-height: 400px;
   margin: 0 0 0 94px;
   padding: 20px;
   background-color: #fff;
   border: 1px solid #888;
}

/* right floated photo styles */
.pic400 { 
	margin:0 0 15px 30px;
	float:right;
}
.pic400 { width:405px; }
.pic400 p { margin:0 0; text-align:right; font-style:italic; }

/* end employer lookup page */

/* jump to top of page */
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #27AE61 url("../images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #000;
}
/* end jump to top of page */

/* printer-friendly */
#print { 
	float:right;
	margin:0;
 }
/* end printer-friendly */

/* @end */